.tooltip-wrapper {
    position: absolute;
    right: 0;
    margin-top: 7px;
    z-index: 1;
    width: 100%;
    color: #9C832D;
    height: 36px;
    font-family: "Raleway-SemiBold", serif !important;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
}

.tooltip-wrapper .tooltip {
    position: absolute;
    height: 70px;
    right: 70px;
    top: 26px;
    z-index: 99999;
    cursor: pointer;
    width: 80px;
}


.tooltip-wrapper .tooltip:hover {
    -webkit-animation-play-state: paused;
}

.tooltip-wrapper .tooltip:hover .info {
    visibility: visible;
}

.tooltip-wrapper .info {
    width: 80px;
    padding: 10px;
    background: #9C832D;
    border-radius: 6px;
    position: absolute;
    text-align: center;
    top: 20px;
    right: 10px;
    visibility: hidden;
}

.tooltip-wrapper .info a {
    display: flex;
    flex-direction: column;
    color: white;
    align-content: flex-end;
}

#chevron-arrow-left {
    display: inline-block;
    border-right: 3px solid #9C832D;
    border-bottom: 3px solid #9C832D;
    width: 8px;
    height: 8px;
    transform: rotate(-315deg);
    margin-top: 2px;
    margin-left: 10px;
}

.tooltip .active-lang {
    position: absolute;
    right: 12px;
    width: 80px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.tooltip-wrapper ul {
    margin-left: 10px;
    padding: 0;
    list-style-type: none;
}